Subject: Re: Required Explanation
From: Rahul Pal <[email-masked]>
To: Varun Kamal <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, Shefali Magan <[email-masked]>
Date: Tue, 8 Sep 2015 01:21:20 +0530 (IST)

Hello Sir, 

I understand and I accept that I just Logged off, restarted left the system. I know I have to shut down the system properly after the shift. But that was not my fault. I would like to inform you that I was going to shutdown the system, But I just restarted the system because Ramananda sir requested me to only restart the system that he was going to log in on that system. So I just restarted and leave it for him. For any further concirn you can please ask Ramananda Sir. 

Thanking you 

Regards 
Rahul Pal 

From: "Varun Kamal" <[email-masked]> 
To: "rahul pal" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Monday, September 7, 2015 6:34:33 PM 
Subject: Re: Required Explanation 

Hi Rahul, 

Again i notice that your system was not closed in the morning and now we are impose some financial penalty on you. 

If you have any query regarding this please let me know. 

Varun Kamal 

From: "rahul pal" <[email-masked]> 
To: "Varun Kamal" <[email-masked]> 
Cc: "Shahnawaz Akbar Dar" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Saturday, September 5, 2015 2:48:40 AM 
Subject: Re: Required Explanation 

Hello Sir, 

Please accept my sincere apologies. I just logged off and did not shut down the system. I would make sure that I am shutting down the system going forward and also switching it off from the mains. 

I would request for your understanding and cooperation with this. 

Thanking you. 

Regards 
Rahul Pal 

From: "Varun Kamal" <[email-masked]> 
To: "rahul pal" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Friday, September 4, 2015 9:55:31 AM 
Subject: Required Explanation 

Hi Rahul & Shahnawaz, 

I noticed in the morning that your system was on after your shift time.Please give me proper Explanation why you did not shutdown your system after your shift and why we are not penalizing you for that? 

Regards, 
Varun Kamal